camel-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From habdank <habd...@gmail.com>
Subject Camel 2.17.1 and Cassandra 3.7 or 3.x
Date Thu, 18 Aug 2016 11:07:34 GMT
Dears,

Does Camel 2.17.1 works with Cassandra 3.7 or whatever 3.x version?

When I am trying to connect over camel cassandra component to Cassandra
version 3.7 I got:
InvalidQueryException: unconfigured table schema_keyspaces

It was not the case when I tried to connect to Cassandra 2.1.8 and 2.2.0.

Best regards,
Seweryn.



--
View this message in context: http://camel.465427.n5.nabble.com/Camel-2-17-1-and-Cassandra-3-7-or-3-x-tp5786567.html
Sent from the Camel - Users mailing list archive at Nabble.com.

Mime
View raw message